Module:Infobox Conflict/styles.css

From Pactoria Wiki
Revision as of 09:45, 21 March 2026 by Silverpg017 (talk | contribs) (Created page with "{{pp-template}}: @media all and (min-width:720px) { .desktop-float-right { box-sizing: border-box; float: right; clear: right; } }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
@media all and (min-width:720px) {
	.desktop-float-right {
		box-sizing: border-box;
		float: right;
		clear: right;
	}
}